body 
{
	margin-top:0;
	background-color:#0194e8;
	font-family:  Arial;
	font-size: small;
}

.ContentArea 
{
	background-color:#ffffff;
}

.GlobalHeader
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr= '#F2F6F7' , EndColorStr= '#9FD7E6' );
	color:#808080;
	align: right;
	height: 10px;
}

.Banner
{
	bgcolor: white;
	width: 100%;
}

.SubBanner
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#5ac3ff' , EndColorStr= '#5ac3ff' );
	width: 100%;
	color: #ffffff;
	background-color:#5ac3ff;

}
	

.SubHeader
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#5ac3ff' , EndColorStr= '#5ac3ff' );
	width: 100%;
	color: #ffffff;
	background-color:#5ac3ff;
}

.MiniSiteBanner
{
	background-color: '#ffffff';
	width: 100%;
		padding: 10px;
}

.SmallHeader
{
	color: #007682;
	font-family: arial;
	font-weight: bold;
	margin-bottom: 3px;
	border-bottom: solid 1px gainsboro;
	padding: 2px;
	text-decoration: none;
	width: 100%;
}

h1
{
	color: #007682;
	font-size: 1.5em;
	font-family: arial;
	margin-bottom: 3px;
	border-bottom: solid 1px gainsboro;
	padding: 2px;
	text-decoration: none;
}

h2 {
	color: #007682;
	font-size: 1.25em;
    line-height: normal;
    font-style: normal;
    font-family: 'Arial Rounded MT Bold';
    font-variant: normal;
}

h3 {
	color: #007682;
	font-size: 1.0em;
    line-height: normal;
    font-style: normal;
    font-family: 'Arial Rounded MT Bold';
    font-variant: normal;
}

.pager 
{
	margin-left:30px;
	font-size:medium;
}

.pager a
{
	color:red;
}

.gallerylist li
{
    display: inline;
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    padding:10px;
    background:white; 
    border:1px solid gray;
}

.gallerylist li:hover {

filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#eeeeee' , EndColorStr= '#ffffff' );

}



.datapager
{
    display:block;
    text-align:center;
    clear: both;
    font-size:medium;
}

/* accordionMenu Menu */
.accordionMenuHeader
{
    border: 1px solid #007682;
    color: white;
    background-color: #007682;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
    padding: 3px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionMenuHeader a
{
	color: #FFFFFF;
	background: #5F0014;
	text-decoration: none;
}

#master_content .accordionMenuHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionMenuHeaderSelected
{
    border: 1px solid #0095A6;
    color: white;
    background-color: #0095A6;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
    padding: 3px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionMenuHeaderSelected a
{
	color: #007682;
	background: none;
	text-decoration: none;
}

#master_content .accordionMenuHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionMenuContent
{
	color: #007682;
    background-color: #9BE00B;
    border: 1px dashed #E6F0F2;
    border-top: none;
    padding: 4px;
    padding-top: 5px;
}

.accordionMenuLink
{
	color: #007682;
	font-size: 12px;
	}
	
	
	/*Gridview styles*/
.tablestyle 
{
	font-family: arial;
	font-size: small;
	border: solid 1px #7f7f7f;
}

.altrowstyle 
{
    background-color: #edf5ff;
}

.headerstyle th 
{
    background: url(../../../images/icons/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #000;
    padding: 4px 5px 4px 10px;
    text-align: center;
    vertical-align: bottom;
}  

.headerstyle th a
{
    font-weight: normal;
	text-decoration: none;
	text-align: center;
    color: #000;
	display: block;
    padding-right: 10px;
}    

.rowstyle .sortaltrow, .altrowstyle .sortaltrow 
{
    background-color: #edf5ff;
}

.rowstyle .sortrow, .altrowstyle .sortrow 
{
    background-color: #dbeaff;
}

.rowstyle td, .altrowstyle td 
{
    padding: 4px 10px 4px 10px;
    border-right: solid 1px #cbcbcb;
}

.headerstyle .sortascheader 
{
    background: url(../../../images/icons/sprite.png) repeat-x 0px -100px;
}

.headerstyle .sortascheader a 
{
    background: url(../../../images/icons/dt-arrow-up.png) no-repeat right 50%;
} 

.headerstyle .sortdescheader 
{
    background: url(../../../images/icons/sprite.png) repeat-x 0px -100px;
}   

.headerstyle .sortdescheader a 
{
    background: url(../../../images/icons/dt-arrow-dn.png) no-repeat right 50%;
} 
A:link IMG {border: 0px none ! important;}

 

A:visited IMG {border: 3px none ! important;}

 

A:active IMG {border: 3px none ! important;}

